.search_by_business, .search_by_area {
	padding: 20px 0;
	text-align: center;
	width: 49.9%;
}

.search_by_business {
	float: left;
}

.search_by_area {
	float: right;
}

.search_by_business.inactive, .search_by_area.inactive {
	background-color: rgba(239, 66, 41, .7);
}

.search_by_prefecture .label, .search_by_city .label {
	color: #fff;
	font-size: 12px;
	margin-bottom: 4px;
}

.search_by_prefecture .triangle, .search_by_city .triangle {
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #fff;
	border-left-width: 12px;
	float: left;
	margin: 2px 4px 0 0;
}

.area_select select {
	background-color: #fff;
	border: none;
	border-radius: 0;
	font-size: 12px;
	height: 28px;
	width: 100%;
}

.office-container {
	border-bottom: #000 dashed 1px;
	padding-bottom: 20px;
	position: relative;
}

.office-container:after {
	clear: both;
	content: "";
	display: block;
}

@media screen and (min-width: 880px) {
	.tab_menu {
		margin: 40px 0 -50px;
	}

	.tab_menu:after {
		clear: both;
		content: '';
		display: block;
	}

	.tab_menu a {
		color: #fff;
		font-size: 24px;
	}

	.search_by_business, .search_by_area {
		background-color: #EF4229;
		-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
		border-radius: 10px 10px 0 0 / 10px 10px 0 0;
	}

	.area_select {
		text-align: left;
	}

	.area_select:after {
		clear: both;
		content: '';
		display: block;
	}


	.search_by_prefecture, .search_by_city {
		float: left;
		margin: 0 20px;
		width: 200px;
	}

	.office-container {
		margin: 20px 30px;
	}

	.office-container .info {
		float: left;
		width: 70%;
	}

	.office-container .info img {
		margin-right: 16px;
		height: 94px;
		width: 160px;
	}

	.office-container .button {
		top: 50%;
		right: 0;
		position: absolute;
		transform: translateY(-50%) translateX(0%);
		-webkit-transform: translateY(-50%) translateX(0%);
	}

	.office-container .button a {
		background-color: #EF4229;
		border-radius: 5px;
		color: #fff;
		font-size: 15px;
		padding: 14px 40px;
		text-decoration: none;
	}

	.office-container .button .arrow {
		display: none;
	}
}

@media screen and (max-width: 879px) {
	.tab_menu {
		margin: 40px 0 -50px;
	}

	.tab_menu:after {
		clear: both;
		content: '';
		display: block;
	}

	.tab_menu a {
		color: #fff;
		font-size: 18px;
	}

	.search_by_business, .search_by_area {
		background-color: #E6320D;
	}

	.search_by_prefecture, .search_by_city {
		margin: 0 auto;
		width: 200px;
	}

	.search_by_city {
		margin-top: 20px;
	}

	.office-container {
		margin: 20px 15px;
	}

	.office-container .info img {
		margin-right: 8px;
		height: 58.75px;
		width: 100px;
	}

	.office-container .button {
		float: right;
	}

	.office-container .button a {
		color: gray;
		font-size: 18px;
		text-decoration: underline;
	}

	.office-container .button .arrow {
		color: #EF4229;
		font-size: 18px;
	}
}

.office-container .info img {
	float: left;
}

.office-container .info .department_category {
	color: #EF4229;
	font-size: 12px;
}

.office-container .info .title {
	font-size: 15px;
	font-weight: bold;
	margin-top: 4px;
}

.office-container .info .address {
	font-size: 14px;
	margin-top: 4px;
}